Skip to main content
GET
/
v3
/
{customerId}
/
attributes
/
library
/
business
Library (Business)
curl --request GET \
  --url https://{instance}-api.private.fin.ag/v3/{customerId}/attributes/library/business
import requests

url = "https://{instance}-api.private.fin.ag/v3/{customerId}/attributes/library/business"

response = requests.get(url)

print(response.text)
const options = {method: 'GET'};

fetch('https://{instance}-api.private.fin.ag/v3/{customerId}/attributes/library/business', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


[
  {
    "Category": "<string>",
    "Attributes": [
      {
        "Name": "<string>",
        "Description": "<string>"
      }
    ]
  }
]
{
"error": {}
}
This endpoint will return a list of all currently available Attributes in our Attributes Library for Business.

Headers

Authorization
string
default:Bearer {API Secret}

Contains the Bearer Token (the API secret key that Flinks provides you with).

Path Parameters

customerId
string
default:43387ca6-0391-4c82-857d-70d95f087ecb
required

Unique GUID provided by Flinks that grants you access to the environment specified in the instance field.

Response

Partial Attributes Library Request (Business)

Category
string
Attributes
object[]